There are currently no open bugs.

"ruby-sexp-processor" versions published in Ubuntu

Kinetic (4.15.2-1): universe/ruby
Jammy (4.15.2-1): universe/ruby
Impish (4.15.2-1): universe/ruby
Focal (4.11.0-1): universe/ruby
Bionic (4.7.0-2): universe/ruby
Xenial (4.4.4-1): universe/ruby
Trusty (4.4.1-1): universe/ruby